+ Start a Discussion
chuckSQLchuckSQL 

problem installing eclipse plugin

I am in Windows 7 on a 64-bit laptop. When trying to install the Force.com IDE plugin from eclipse I got several messages that said,"MD5 hash not as expected. Expected...... and found......." Any Idea what that is about, or what to do about it?

 

Thanks,

Chuck

BakTBakT

I am also having the same problem. I was able to install it on this computer before.

Eledra NguyenEledra Nguyen

I also have the same problem, i tried install Force IDE as an Eclipse plugin as well as the IDE which is from http://www.adnsandbox.com/tools/ide/install/force.com-ide-installer-win32.exe

 

both was unsuccessful like the problem above

Richa KRicha K

Check your Eclipse Version like 3.4, 3.5, 3.6 etc and corresponding FOrce.com plugin matches.

Eledra NguyenEledra Nguyen

He he, Tried again with Eclipse 3.6 (Helios) and reinstalled my JRE  to JRE 6. (Prayed too)

 

It works like a charm.